@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

アクセス

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
.nav_global ul li.g06 a {
	background: url(../img/nav_global01.jpg) no-repeat -670px -160px;
}

/* ページタイトル
---------------------------------------------- */
#pagettl {
	background: url(../access/img/bg_pagettl01.jpg) no-repeat center center;
}

/* common.css 上書き
---------------------------------------------- */
.address {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

.address_inner {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	height: 90px;
	padding-left: 20px;
	border-left: 2px solid #E4E4E4;
	position: relative;
}

.address_inner::after {
	content: "";
	display: block;
	width: 2px;
	height: 10px;
	position: absolute;
	top: 0;
	left: -2px;
	border-left: 2px solid #009FE8;
}

.address_inner .txt {
	color: #A4BAC5;
	transform: skewX(-10deg);
}

/* Googlemap
---------------------------------------------- */
#map_access {
	iframe {
		display: block;
		width: 100%;
		height: 560px;
	}
}